/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */


@main_color:#252524;
@dark_main_color:#55427d;
@second_color:#7E6AA7;
@light_second_color:#7E6AA7;
@third_color:#252525;
@light_main_color:#666;

@white:#fff;
@black:#000;
@gray:#E2E2E2;
@red:#D2322D;

/* latin-ext */
@font-face {
  font-family: 'Armata';
  font-style: normal;
  font-weight: 400;
  src: local('Armata'), local('Armata-Regular'), url(/fonts/wN6sZB1yf-NzvaiFfY9_0fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Armata';
  font-style: normal;
  font-weight: 400;
  src: local('Armata'), local('Armata-Regular'), url(/fonts/DZkzoxG_919ddkf0Ia7hgQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

.padding_zero{padding:0;}

.white{color:@white;}

.error{color:@red; padding-top:10px;}

html,
body {
   color: #000;
   height: 100%;
   font-size:15px;
   background:@white;
   /*font-family:'Raleway', Helvetica, Arial, "Microsoft YaHei", "YouYuan",  NSimSun, Hiragino Sans GB, sans-serif;*/
   
   font-family:Helvetica, Arial, "Microsoft YaHei", "YouYuan",  NSimSun, Hiragino Sans GB, sans-serif;
	
   font-style: normal;
   -webkit-text-size-adjust: none;
   line-height:2.2;
}

.fullsize_container{width:100%; background:#ffffff; padding-left:10px; padding-right:10px}
.container{padding:0;margin-top:0px;}
.container_960{max-width:960px;margin:0 auto;}
.container_1280{max-width:1280px; padding:0;margin:0 auto;}
.container_1920{max-width:1920px; padding:0;margin:0 auto;}
.container_1600{max-width:1600px; padding:0 10px;margin:0 auto;}
.container_1440{max-width:1440px; padding:0;margin:0 auto;}


h1{font-size:32px;font-weight:bold; text-transform:uppercase;line-height:1.2; font-family: Arial, "Microsoft YaHei", "YouYuan", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif; margin:0;}
h2{font-size:28px;font-weight:bold; text-transform:uppercase;line-height:1.2; font-family: Arial, "Microsoft YaHei", "YouYuan", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif; margin:0;}
h3{font-size:24px;font-weight:bold; text-transform:uppercase;line-height:1.2; font-family: Arial, "Microsoft YaHei", "YouYuan", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif; margin:0;}
h4{font-size:20px;font-weight:bold; text-transform:uppercase;line-height:1.2; font-family: Arial, "Microsoft YaHei", "YouYuan", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif; margin:0;}
h5{font-size:16px;font-weight:bold; text-transform:uppercase;line-height:1.2; font-family: Arial, "Microsoft YaHei", "YouYuan", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif; margin:0;}
h6{font-size:12px;font-weight:bold; text-transform:uppercase;line-height:1.2; font-family: Arial, "Microsoft YaHei", "YouYuan", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif; margin:0;}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

a{color:@second_color;text-decoration:none;}
a:hover{color:@main_color;text-decoration:none;}

.img-responsive{height:auto;max-width:100%}

#scrollUp {bottom: 20px;right: 20px;height: 38px;  /* Height of image */width: 38px; /* Width of image */background: url("/img/top.png") no-repeat;}

/*-------------------------------------------------- */
.pagination .active a{background:@black; border:@black 1px solid}
.pagination .active a:hover{background:@black; border:@black 1px solid}
/*-------------------------------------------------- */

.gallery_td{padding:0 5px 20px 5px;}

.gallery_files_td{padding:0 0 3px 10px}

.gallery_files_td ul li{background:url(/img/download.png) left center no-repeat;padding:3px 0 3px 30px;list-style:none;width:90%}

.gallery_files_td ul li a {text-decoration:none}

.gallery_files_td ul li a:hover{color:#333;text-decoration:underline}

.faq_td{padding:0 0 3px 10px}

.faq_td ul li{padding:3px 0 3px 5px;width:90%}

.faq_td ul li a {text-decoration:none}

.faq_td ul li a:hover{text-decoration:none}

.faq_answer{color:#666}

.black_link a{color:@black}
.black_link a:hover{color:#E53800}

a{color:@main_color;}
a:hover{color:@second_color;}

/*-------------------------------------------------- */
.clear{clear:both;}
.test{outline:1px red solid;}

.img_thumbnail{max-width:250px;}
.box_border{border:4px solid #fb7739;}
.box_border_small{border:2px solid #fb7739;}
.rounded-corners {-moz-border-radius: 4px;-webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.lang_on{color:@white !important;}
.lang_on:hover{color:@third_color !important;}
.lang_off{color:@third_color !important;}
.lang_off:hover{color:@white !important;}

.img_border_content a{border:2px solid #666; margin-right:20px;}
.img_border_content a:hover{border:2px solid #E53800; margin-right:20px; background:#E53800;}

.img_border_content_on a{border:2px solid #E53800; margin-right:20px;background:#E53800;}
.img_border_content a:hover{border:2px solid #E53800; margin-right:20px;background:#E53800;}

.div_product_add_to_cart a{color:@white; letter-spacing:3px; }
.div_product_add_to_cart_sold_out{background:#999; letter-spacing:3px;}

.promotion_countdown{font-size:15px; margin-top:20px;}
.margin_top_20{margin-top:20px;}
.margin_top_10{margin-bottom:10px;}
.margin_bottom_20{margin-bottom:20px;}
.margin_bottom_10{margin-bottom:10px;}

.margin_left_right_fifteen{margin:0 35px;}

.change_quantity_input{ height:20px; line-height:1.5; padding:1px !important; font-size:11px; max-width:40px}

.red_well{background:url(../img/nav_bg.jpg) top left repeat-x; color:@white;}
.home_well{font-size:16px;}

.top_content_span{display:show;}
.top_phone_icon_span{display:none;}

#logo_main{width: 505px;}
#phone_main{width: 505px;}

.self_clear:after{content: ""; display: table; clear: both;}
.contact_us_single_style_img{float:left; width:30px; margin-right:15px;}
.contact_us_single_style_content{float:left;line-height:30px; font-size:12px;}

.margin_bottom_15{ margin-bottom:15px;}

.top_normal_div{position: fixed; top:0; z-index:999; width:100%; margin:0 auto; background-color: rgba(85,66,125,0.5); padding:50px 0;}

.normal_size_box{display:block; position: relative; top:0; width:100%; z-index:500; padding:0 5px;}
.mobile_size_box{display:none;}
.top_social_media_box{ position:relative; z-index:999; top:-60px; margin-bottom:-60px;}

.top_div_box{display:block; margin:0 auto; padding:40px 0;  max-width:600px;}
.top_div_box_mobile{display:none;}

.slider_box{ position:relative; margin-top:0px;}

/*NAV start-------------------------------------------------- */
.nav_container{display:none;}
.navbar{margin-top:0;margin-bottom:0px; border-radius: 0px;min-height:0; text-transform:uppercase;float:none; }
.navbar_inner{margin-top:0;margin-bottom:0px; border-radius: 0px;min-height:0; text-transform:uppercase;float:none;}
.navbar-inverse{background:none; border:none; padding:0;}
.navbar-inverse .navbar-text{color:@white;}
.navbar-inverse .navbar-nav>li>a{color:@white;font-weight:300;font-size:16px;}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{color:@gray;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{color:@main_color;background:none; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background:none; color:@gray;}
.navbar-inverse .navbar-nav>.disabled>a,.navbar-inverse .navbar-nav>.disabled>a:hover,.navbar-inverse .navbar-nav>.disabled>a:focus{color:@main_color;}
.navbar-inverse a{font-size:12px;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a{box-shadow:none;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: @white; line-height:1;}
.toggle_font_span{color:@white;}
.navbar-inverse .navbar-nav > .active > a:focus{color:@main_color;}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{text-shadow:none;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu{background:none; border:2px solid @main_color;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{background:none; color:@white;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu > li > a{border-radius:0px;padding-left:6px;margin:0;}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{padding:10px 9px 10px 12px !important;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{color:@second_color; background:none;}
.navbar-nav > li > .dropdown-menu{border-radius:0px;margin-top:0;}
.dropdown-menu{padding:2px 0;}


.navbar-toggle::before{font-family:none;content:none;}
.navbar-collapse{padding:0;}

.navbar-nav > li > a{padding-left:10px;padding-right:39px;}
.navbar-nav > li:first-child > a{padding-left:0px;}
.navbar-nav > li:last-child > a{padding-right:0px;}

.homepage_section_div_title{font-size:38px;text-align:center; text-transform:uppercase; font-weight:bold; color:@main_color; padding-bottom:10px}
.homepage_section_div_title_border{height:5px; background:@second_color; max-width:200px; margin:0 auto;}
.homepage_section_div_sub_title{font-size:12px;text-align:center; margin:0 auto; margin-top:25px; color:@light_main_color; max-width:600px;}
.homepage_section_div_content{font-size:14px; line-height:1.5; color:@main_color;margin-top:30px;}

.flexslider {margin: 0; padding: 0; position:relative;z-index:100;}

.bg_video{
position: fixed;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
z-index: -100;
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background-size: cover;
transition: 1s opacity;
}


/*NAV end-------------------------------------------------- */

.search_box{ padding:0 3px; width:280px; margin-top:5px; float:right}
#search_sale_keyword{width:250px; height:30px; font-size:12px; line-height:1.5; padding:0 5px; border:0}
#search_sale_button{width:14px; height:14px; line-height:1.5;border:0}

.div_language_option{width:190px;text-align:right; height:68px; line-height:68px; float:right; color:@white}
.div_language_option a{color:@white; text-decoration:none;}
.div_language_option a:hover{color:@second_color;text-decoration:none;}

.form_div{max-width:700px; margin:0 auto;}
input[type="radio"]{width:20px; margin:0}
.radio_txt{ height:38px; line-height:38px; margin-left:200px;}

.select_box{border:2px solid #e9e6e6; -moz-border-radius: 2px;-webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; color:#e9e6e6}
.btn-group_header{border-left:@white solid 1px;border-right:@white solid 1px; margin-bottom:10px; width:250px;  font-size:12px;}

.second_line{padding-left:20px;}

/*########################################################*/
/*  sublevel css start  */
/*########################################################*/
.sublevel_top_full_div{}
.sublevel_default a{color:@main_color; text-decoration:none; font-size:16px; font-weight:bold;}
.sublevel_default a:hover{color:@second_color;}
.sublevel_top_title{margin:10px 0;}
.sublevel_top_content{color:@light_main_color;}
.sublevel_top_full_div{padding-bottom:15px;}

.homepage_main_content_in_div_title a{ text-decoration:none;}
/*########################################################*/
/* sublevel css end   */
/*########################################################*/

.fileUpload {position: relative;overflow: hidden;}
.fileUpload input.upload {position: absolute;top: 0;right: 0;margin: 0;padding: 0;font-size: 20px;cursor: pointer;opacity: 0;filter: alpha(opacity=0);}

.button_width_full{width:98%;}

/*.grid{max-width:1920px; margin-top:30px;}*/

.grid {background:none;}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-item {
  float: left;
  width: 20%;
  height: auto;
  background: none;
  margin-bottom:20px;
  margin-left:0;
  margin-right:0;
  border:none;
}

.grid-item:hover {
 opacity:0.7;
}

.grid-item-inner {
  width: 100%;
  background: none;
  margin-left:auto;
  margin-right:auto;
  padding:0 20px;
}

.grid-item-inner img {
  width: 100%;
}

.is-checked{background:#F8B53B;}

/*----------------------------------------------------------------------------------*/

 .tile-grid{
      display: flex;
      flex-wrap:wrap;
      justify-content:space-between;
      width:100%;
      margin:auto;
    }
   
	.tile-grid>div>a{
      width: 100%;
      display: block;
    }
    .tile-grid>div>img{
      width: 100%;
      display: block;
    }

    .tile-grid>div{
      position: relative;
    }

    .tile-grid .cell>div{
      position: absolute;
      top:0;
      left:0;
      background:none;
      width: 100%;
      height: 100%;
      display:flex;
      justify-content: center;
      align-items: center;
    }
	
	.tile-grid .cell>div>a{
      position: absolute;
      top:0;
      left:0;
      background:#666;
	  opacity:0.2;
      width: 100%;
      height: 100%;
      display:flex;
      justify-content: center;
      align-items: center;
    }
	
	.tile-grid .cell>div>a:hover{
	  opacity:0;
    }


    body:after {
        content: 'xl';
        display: none;
    }
	
	.d-container:first-child {
    margin-top: 0
}

.d-container {
    background: #f7f7f7;
    border-bottom: 1px solid #eee;
    margin: 2em auto;
    padding: 2em 5%;
    width: 100%
}

.d-container:after {
    clear: both;
    content: "";
    display: table
}

.d-container>h1 {
    color: #333;
    font-size: 2em;
    line-height: 1.2;
    margin: 0 0 .5em;
    text-align: center
}
.d-flex-vertical {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 15em
}

.d-flex-vertical-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    color: #333;
    padding: 2.5em;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 200px;
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
    border: 1px solid #ddd
}

/*----------------------------------------------------------------------------------*/


.homepage_form_searching_div_title{color:@second_color; margin-bottom:10px; text-transform:uppercase; font-size:34px; font-weight:bold;}
.homepage_form_searching_div_intro{color:#666; margin:0px auto 20px auto; max-width:550px; font-size:16px; }
.homepage_form_searching_div{ max-width:700px; margin:0px auto;}
.homepage_form_searching_div_full{padding:60px 0;}

.homepage_section_info_tab_title{font-weight:bold;}
.homepage_section_info_tab_inner{padding:10px 0;}
.homepage_section_info_tab_inner_single{padding:15px 0;	border-radius: 5px; border-bottom:1px dashed #efefef;transition: 0s background-color; -webkit-transition-timing-function: ease;transition-timing-function: ease-in;}
.homepage_section_info_tab_inner_single:hover{background-color:#f8f8f8;transition:0.5s;}
.homepage_section_info_tab_inner_single_content_name{padding-bottom:10px; font-size:14px; font-weight:bold;}
.homepage_section_info_tab_inner_single_content_name a{color:#333;}
.homepage_section_info_tab_inner_single_content_name a:hover{color:@second_color;}
.homepage_section_info_tab_inner_single_content_intro{font-size:12px}
.homepage_section_info_tab_inner_single_content_intro a{color:#333; }
.homepage_section_info_tab_inner_single_content_intro a:hover{color:@second_color;}


.section_feedback_single_div{padding:20px;}
.section_feedback_single_div_inner{border:1px solid #efefef;-webkit-transition-timing-function: ease;transition-timing-function: ease;}
.section_feedback_single_div_inner:hover{-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.09);box-shadow: 0 0 1px 1px rgba(0,0,0,0.09);transition:0.2s;}
.section_feedback_single_div_top{padding-top:20px;padding-bottom:20px; color:#666;}
.section_feedback_single_div_img{padding-bottom:20px;}
.section_feedback_single_div_title{font-size:16px;padding-bottom:5px; font-weight:bold;}
.section_feedback_single_div_bottom{background:#efefef;padding:15px;}
.section_feedback_single_div_bottom_icon_audio{float:left;}
.section_feedback_single_div_bottom_icon_video{float:left;}
.section_feedback_single_div_bottom_date{float:right; line-height:25px;}

.top_language_bar{background:@second_color; padding:5px 0;}
.top_language_bar_inner{float: right;}

.video-container {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}

.video-container iframe, .video-container object, .video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}



.btn-info {
  color: #ffffff;
  background-color: @second_color;
  border-color: @second_color;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: @main_color;
  border-color: @main_color;
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}



/*------------------------------------------------------------------------------------------------------------------------------*/

.not_homepage_content_div{padding-top:230px; padding-bottom:30px;}



.top_logo_div{max-width:280px; margin:0 auto; float:left;}
.top_nav_bar{ float:right; padding-top:18px}

.top_cp_div{background:@third_color; color:@white; z-index:2000; font-size:10px; padding:10px 0;}
.top_cp_div .autocomplete_result a{ color:@main_color; font-size:10px;}
.top_cp_div .autocomplete_result a:hover{ color:@second_color;}
.top_cp_div a{color:@white; font-size:10px}
.top_cp_div a:hover{color:@main_color}

.top_social_media_group{ float:left; max-width:200px; padding-top:2px}
.top_social_media_group_single{ float:left; padding-right:13px}
.top_social_media_group_single a:hover{ opacity:0.8}
.top_delivery_info{float:right; text-transform:uppercase;}
.top_delivery_info a{color:@second_color;}
.top_delivery_info a:hover{color:@white;}

.normal_size_box_nav_div{}

.section_padding{padding:80px 0;}
.section_padding_top{padding-top:50px;}

.why_chooose_us_name_div{padding-top:15px; padding-bottom:15px;}
.why_chooose_us_img{float:left;}
.why_chooose_us_name{float:left; max-width:400px; padding-left:10px}

.homepage_prodcuts_div .sublevel_top_title{ margin-top:20px}
.homepage_prodcuts_div .sublevel_top_title a{font-size:20px; color:@second_color; text-transform:uppercase;}
.homepage_prodcuts_div .sublevel_top_title a:hover{color:@light_main_color;}

/*.supporting_brand_single img{-webkit-filter: grayscale(90%);-moz-filter: grayscale(90%);-ms-filter: grayscale(90%);-o-filter: grayscale(90%);filter: grayscale(90%);filter: gray;}

.supporting_brand_single img:hover{-webkit-filter: none;-moz-filter: none;-ms-filter: none;-o-filter: none;filter: none;filter: none;}*/

.supporting_brand_single img{ opacity:0.8}
.supporting_brand_single img:hover{ opacity:1}

.section_homepage_feedback{ background:url(/img/homepage_review_bg.jpg) center; background-size: cover; padding:90px 0;}

.footer_single_content_div{max-width:400px; margin:0 auto; color:@light_main_color;}
.footer_social_media_group{max-width:104px; padding-bottom:20px; margin:0 auto;}
.footer_social_media_group_single{ float:left; padding-right:13px}
.footer_social_media_group_single a:hover{ opacity:0.8}

.footer_content_html{font-size:10px;padding:30px 10px;}
.footer_content_html_name{color:@second_color; padding-bottom:15px; font-weight:bold; text-transform:uppercase;}
.footer_content_html_content{color:@light_main_color;}

.footer_copyright_div{padding:85px 10px 0 10px; color:@white; text-transform:uppercase; font-size:10px;}
.footer_copyright_div a{color:@white;}
.footer_copyright_div a:hover{color:@light_main_color;}

.gallery_upload_div h4{color:@second_color;}
.file_upload_div h4{color:@second_color;}

.mobile_hidden{display:none;}
.normal_hidden{display:block;}

#content_for_print{padding-top:15px;}

.top_logo_mobile{padding:10px;}
.section_footer_slogen{padding:100px 10px}
.section_footer{background:@light_second_color; padding:85px 0}


.footer_sitemap_title{color:@white; font-size:20px; font-weight:bold; text-transform:uppercase; padding-bottom:40px;}
.footer_sitemap_sublevel{color:@white; font-size:14px;font-weight:300; padding:3px 0;}
.footer_sitemap_sublevel a{color:@white; }
.footer_sitemap_sublevel a:hover{color:@gray;}


/*----------------------------------------FLEX TEMPLATE CSS----------------------------------------------------------------*/
.full_section{position:relative; max-width:1920px; margin:0 auto;}
.left_section{width:48%; display:table-cell; vertical-align:middle; background:#ffffff;}
.left_section_inner{color:#252525;}
.left_section_inner_tilte{font-size:2.5vh; color:@dark_main_color; font-weight:bold; text-transform:uppercase; text-align:center; padding-bottom:20px;}
.left_section_inner_tilte a{color:@dark_main_color;}
.left_section_inner_tilte a:hover{color:@light_second_color;}
.left_section_inner_content{font-size:15px; color:#000; text-align:center; line-height:2.2}
/*.left_section_inner_content{font-size:1.2vh; color:@light_main_color; text-align:center;}*/
.center_section{width:4%; display:table-cell; vertical-align:middle; background:#ffffff;}
.right_section{width:48%;display:table-cell;position:relative}
.right_section_inner{padding-bottom:75%; }
/*----------------------------------------FLEX TEMPLATE CSS----------------------------------------------------------------*/


.special_page_content_html{padding:50px 10px;}
.special_page_content_html_name{color:@dark_main_color; padding-bottom:35px; font-size:36px; font-weight:bold; text-transform:uppercase;}
.special_page_content_html_content{color:#000; font-size:14px}

/* Radius */
.btn-radius {border-radius: 3px;}
/* Sizes */
.btn-small {font-size: 10px;padding: 0.4125em 1.25em;}
.btn-medium {font-size: 12px; padding: 0.5375em 1.375em; width:40%; border-radius:0;}
.btn-large {font-size: 14px;padding: 0.5625em 1.5em;}

.btn-blue {color: @second_color; border-color: @second_color;}
.btn-blue:hover {background: @second_color;color: #fff;border-color: @second_color;		}


.hair_loss_subsidy_page_content{color:#000; font-size:14px; padding-top:50px;}
/*.hair_loss_subsidy_page_content{color:#a6a6a6; padding-top:50px;}*/
.hair_loss_subsidy_page_bold_title{color:#000; font-weight:bold; font-size:16px; padding:10px; text-transform:uppercase;}
/*.hair_loss_subsidy_page_bold_title{color:#232323; font-weight:bold; font-size:14px; padding:10px; text-transform:uppercase;}*/

.service_page_content{ padding-top:50px;}
.service_page_bold_title{color:@second_color; font-weight:bold; font-size:14px; padding:10px; text-transform:uppercase;}

/*------------------------------------------------------------------------------------------------------------------------------*/






@media (max-width: 767px) {

h1{font-size:22px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}

.div_top_right, .div_language_option,.div_account{display:block;float:none;width:100%;text-align:center;margin:0 auto;}

.nav_mobile{display:block; text-align:left; margin-top:0}

.second_line{padding-left:0;margin-top:10px;display:block;}

.logo_div{ position:relative;z-index:300;margin-bottom:182px;}

.menu_mobile{display:block;}

.normal_size_box{display:none;}
.mobile_size_box{display:block;}

.top_div_box{display:none;}
.top_div_box_mobile{display:block;padding-top:35px;}

.mm-listview > li:not(.mm-divider)::after{left:0px;}

.slideshow_box{ position:relative; display:none;}

.bg_video{ display:none;}

.flexslider_room{display:block;}

/*---------------------------------------------------------------------*/

body:after {content: "s";}

.d-flex-vertical-center {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 400px;
        -ms-flex: 0 0 400px;
        flex: 0 0 400px
    }

/*---------------------------------------------------------------------*/

.supporting_brand_single > a{ opacity:1}
.supporting_brand_single{ padding-left:10px; padding-right:10px}

.homepage_section_brand_div_intro{font-size:12px;}
.homepage_form_searching_div_intro{font-size:12px;}

.top_normal_div{display:none;}
.top_div_box_mobile{border-bottom:2px solid @second_color;}

.mobile_icons_div_single{width:20%; padding:10px; float:left;}

.section_padding{padding:30px 0;}
.homepage_section_div_title{font-size:24px;}

.why_chooose_us_img{padding-right:10px;padding-bottom:2px;}
.why_chooose_us_name{float:left; padding-left:0; max-width:100%}
.why_chooose_us_big_img{display:none;}



.clear_mobile{clear:both;}
.mobile_bottom_25px{margin-bottom:25px;}
.mobile_hidden{display:block;}
.normal_hidden{display:none;}

.top_logo_mobile{ max-width:220px;}

.section_footer_slogen{padding:40px 10px;}
.section_footer_single{padding-bottom:20px;}

.section_footer{padding:60px 0;}
.footer_sitemap_title{font-size:14px;padding-bottom:20px;}
.footer_sitemap_sublevel{font-size:10px;}
.footer_copyright_div{padding:10px 0 0 0;}

}




@media (min-width: 768px) and (max-width: 991px){

.navbar-inverse li{margin-right:0;margin-left:0;}
.navbar-inverse .navbar-nav > li > a{font-size:12px;}
.navbar-nav > li > a{padding-right:15px;}
.navbar-collapse{padding:0;}

.slideshow_box{ position:relative; z-index:0; height:auto;}
.flexslider {margin: 0; padding: 0; position:relative;}

.clear_two{clear:both;}

.clear_three{clear:both;}

.grid-item {width: 33.33%;}

.mobile_size_box{display:block;}
.not_homepage_logo_div{display:none;}
.normal_size_box_inner{display:none;}
.normal_size_box{display:none;}
.top_div_box_mobile{display:block;}
.slider_box{margin-top:0px;}

.homepage_section_div_title{font-size:24px;}

/*---------------------------------------------------------------------*/
body:after {content: "m";}
/*---------------------------------------------------------------------*/
.section_padding{padding:50px 0;}


/*----------------------------------------FLEX TEMPLATE CSS----------------------------------------------------------------*/
.left_section_inner{color:#252525;}
.right_section_inner{padding-bottom:100%; }
/*----------------------------------------FLEX TEMPLATE CSS----------------------------------------------------------------*/


.section_footer_slogen{padding:60px 5px;}

.why_chooose_us_name_div{padding-top:10px; padding-bottom:10px; font-size:10px}
.why_chooose_us_name{float:left; max-width:288px; padding-left:10px}

.mobile_hidden{display:block;}
.normal_hidden{display:none;}

.section_footer{padding:60px 0;}
.footer_sitemap_title{font-size:16px;padding-bottom:20px;}
.footer_sitemap_sublevel{font-size:12px;}
.footer_copyright_div{padding:30px 0 0 0;}

.section_footer_single{padding-bottom:20px;}

}




@media (min-width: 992px) and (max-width: 1199px)  {


.fullsize_container{padding-left:10px;padding-right:10px;}
.container_1600{padding-left:15px;padding-right:15px;}
.top_logo_div{max-width:200px;}
.top_nav_bar{padding-top:8px;}
.top_normal_div{padding:30px 0;}

.navbar-inverse .navbar-nav > li > a{ font-size:12px}
.navbar-nav > li > a{padding-left:0px;padding-right:54px;}
.navbar-nav > li:first-child > a{padding-left:0px;}
.navbar-nav > li:last-child > a{padding-right:0px;}

.navbar-collapse{padding:0;}

.flexslider {margin: 0; padding: 0; position:relative;}

.clear_three{clear:both;}

.grid-item {width: 25%}

/*---------------------------------------------------------------------*/
body:after {content: "l";}
/*---------------------------------------------------------------------*/

/*----------------------------------------FLEX TEMPLATE CSS----------------------------------------------------------------*/
.left_section_inner{color:#252525;}
.right_section_inner{padding-bottom:90%; }
/*----------------------------------------FLEX TEMPLATE CSS----------------------------------------------------------------*/

.left_section_inner_content{font-size:15px; color:#000; text-align:center;}


.homepage_section_div_title{font-size:30px;}

.mobile_hidden{display:none;}
.normal_hidden{display:block;}



}




.audioplayer
{
	height: 2.5em; /* 40 */
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	border: 1px solid #222;
	position: relative;
	z-index: 1;
	background: #333;
	background: -webkit-gradient( linear, left top, left bottom, from( #444 ), to( #222 ) );
	background: -webkit-linear-gradient( top, #444, #222 );
	background: -moz-linear-gradient( top, #444, #222 );
	background: -ms-radial-gradient( top, #444, #222 );
	background: -o-linear-gradient( top, #444, #222 );
	background: linear-gradient( top, #444, #222 );
	-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 ); /* 20 */
	-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 ); /* 20 */
	box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 ); /* 20 */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
	.audioplayer-mini
	{
		width: 2.5em; /* 40 */
		margin: 0 auto;
	}
	.audioplayer > div
	{
		position: absolute;
	}
	.audioplayer-playpause
	{
		width: 2.5em; /* 40 */
		height: 100%;
		text-align: left;
		text-indent: -9999px;
		cursor: pointer;
		z-index: 2;
		top: 0;
		left: 0;
	}
		.audioplayer:not(.audioplayer-mini) .audioplayer-playpause
		{
			border-right: 1px solid #555;
			border-right-color: rgba( 255, 255, 255, .1 );
		}
		.audioplayer-mini .audioplayer-playpause
		{
			width: 100%;
		}
		.audioplayer-playpause:hover,
		.audioplayer-playpause:focus
		{
			background-color: #222;
		}
		.audioplayer-playpause a
		{
			display: block;
		}
		.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a
		{
			width: 0;
			height: 0;
			border: 0.5em solid transparent; /* 8 */
			border-right: none;
			border-left-color: #fff;
			content: '';
			position: absolute;
			top: 50%;
			left: 50%;
			margin: -0.5em 0 0 -0.25em; /* 8 4 */
		}
		.audioplayer-playing .audioplayer-playpause a
		{
			width: 0.75em; /* 12 */
			height: 0.75em; /* 12 */
			position: absolute;
			top: 50%;
			left: 50%;
			margin: -0.375em 0 0 -0.375em; /* 6 */
		}
			.audioplayer-playing .audioplayer-playpause a:before,
			.audioplayer-playing .audioplayer-playpause a:after
			{
				width: 40%;
				height: 100%;
				background-color: #fff;
				content: '';
				position: absolute;
				top: 0;
			}
			.audioplayer-playing .audioplayer-playpause a:before
			{
				left: 0;
			}
			.audioplayer-playing .audioplayer-playpause a:after
			{
				right: 0;
			}
	.audioplayer-time
	{
		width: 4.375em; /* 70 */
		height: 100%;
		line-height: 2.375em; /* 38 */
		text-align: center;
		z-index: 2;
		top: 0;
	}
		.audioplayer-time-current
		{
			border-left: 1px solid #111;
			border-left-color: rgba( 0, 0, 0, .25 );
			left: 2.5em; /* 40 */
		}
		.audioplayer-time-duration
		{
			border-right: 1px solid #555;
			border-right-color: rgba( 255, 255, 255, .1 );
			right: 2.5em; /* 40 */
		}
			.audioplayer-novolume .audioplayer-time-duration
			{
				border-right: 0;
				right: 0;
			}
	.audioplayer-bar
	{
		height: 0.875em; /* 14 */
		background-color: #222;
		cursor: pointer;
		z-index: 1;
		top: 50%;
		right: 6.875em; /* 110 */
		left: 6.875em; /* 110 */
		margin-top: -0.438em; /* 7 */
	}
		.audioplayer-novolume .audioplayer-bar
		{
			right: 4.375em; /* 70 */
		}
		.audioplayer-bar div
		{
			width: 0;
			height: 100%;
			position: absolute;
			left: 0;
			top: 0;
		}
		.audioplayer-bar-loaded
		{
			background-color: #333;
			z-index: 1;
		}
		.audioplayer-bar-played
		{
			background: #007fd1;
			background: -webkit-gradient( linear, left top, right top, from( #007fd1 ), to( #c600ff ) );
			background: -webkit-linear-gradient( left, #007fd1, #c600ff );
			background: -moz-linear-gradient( left, #007fd1, #c600ff );
			background: -ms-radial-gradient( left, #007fd1, #c600ff );
			background: -o-linear-gradient( left, #007fd1, #c600ff );
			background: linear-gradient( left, #007fd1, #c600ff );
			z-index: 2;
		}
	.audioplayer-volume
	{
		width: 2.5em; /* 40 */
		height: 100%;
		border-left: 1px solid #111;
		border-left-color: rgba( 0, 0, 0, .25 );
		text-align: left;
		text-indent: -9999px;
		cursor: pointer;
		z-index: 2;
		top: 0;
		right: 0;
	}
		.audioplayer-volume:hover,
		.audioplayer-volume:focus
		{
			background-color: #222;
		}
		.audioplayer-volume-button
		{
			width: 100%;
			height: 100%;
		}
			.audioplayer-volume-button a
			{
				width: 0.313em; /* 5 */
				height: 0.375em; /* 6 */
				background-color: #fff;
				display: block;
				position: relative;
				z-index: 1;
				top: 40%;
				left: 35%;
			}
				.audioplayer-volume-button a:before,
				.audioplayer-volume-button a:after
				{
					content: '';
					position: absolute;
				}
				.audioplayer-volume-button a:before
				{
					width: 0;
					height: 0;
					border: 0.5em solid transparent; /* 8 */
					border-left: none;
					border-right-color: #fff;
					z-index: 2;
					top: 50%;
					right: -0.25em;
					margin-top: -0.5em; /* 8 */
				}
				.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after
				{
					/* "volume" icon by Nicolas Gallagher, http://nicolasgallagher.com/pure-css-gui-icons */
					width: 0.313em; /* 5 */
					height: 0.313em; /* 5 */
					border: 0.25em double #fff; /* 4 */
					border-width: 0.25em 0.25em 0 0; /* 4 */
					left: 0.563em; /* 9 */
					top: -0.063em; /* 1 */
					-webkit-border-radius: 0 0.938em 0 0; /* 15 */
					-moz-border-radius: 0 0.938em 0 0; /* 15 */
					border-radius: 0 0.938em 0 0; /* 15 */
					-webkit-transform: rotate( 45deg );
					-moz-transform: rotate( 45deg );
					-ms-transform: rotate( 45deg );
					-o-transform: rotate( 45deg );
					transform: rotate( 45deg );
				}
		.audioplayer-volume-adjust
		{
			height: 6.25em; /* 100 */
			cursor: default;
			position: absolute;
			left: 0;
			right: -1px;
			top: -9999px;
			background: #222;
			background: -webkit-gradient( linear, left top, left bottom, from( #444 ), to( #222 ) );
			background: -webkit-linear-gradient( top, #444, #222 );
			background: -moz-linear-gradient( top, #444, #222 );
			background: -ms-radial-gradient( top, #444, #222 );
			background: -o-linear-gradient( top, #444, #222 );
			background: linear-gradient( top, #444, #222 );
			-webkit-border-top-left-radius: 2px;
			-webkit-border-top-right-radius: 2px;
			-moz-border-radius-topleft: 2px;
			-moz-border-radius-topright: 2px;
			border-top-left-radius: 2px;
			border-top-right-radius: 2px;
		}
			.audioplayer-volume:not(:hover) .audioplayer-volume-adjust
			{
				opacity: 0;
			}
			.audioplayer-volume:hover .audioplayer-volume-adjust
			{
				top: auto;
				bottom: 100%;
			}
			.audioplayer-volume-adjust > div
			{
				width: 40%;
				height: 80%;
				background-color: #222;
				cursor: pointer;
				position: relative;
				z-index: 1;
				margin: 30% auto 0;
			}
				.audioplayer-volume-adjust div div
				{
					width: 100%;
					height: 100%;
					position: absolute;
					bottom: 0;
					left: 0;
					background: #007fd1;
					background: -webkit-gradient( linear, left bottom, left top, from( #007fd1 ), to( #c600ff ) );
					background: -webkit-linear-gradient( bottom, #007fd1, #c600ff );
					background: -moz-linear-gradient( bottom, #007fd1, #c600ff );
					background: -ms-radial-gradient( bottom, #007fd1, #c600ff );
					background: -o-linear-gradient( bottom, #007fd1, #c600ff );
					background: linear-gradient( bottom, #007fd1, #c600ff );
				}
		.audioplayer-novolume .audioplayer-volume
		{
			display: none;
		}

	.audioplayer-play,
	.audioplayer-pause,
	.audioplayer-volume a
	{
		-webkit-filter: drop-shadow( 1px 1px 0 #000 );
		-moz-filter: drop-shadow( 1px 1px 0 #000 );
		-ms-filter: drop-shadow( 1px 1px 0 #000 );
		-o-filter: drop-shadow( 1px 1px 0 #000 );
		filter: drop-shadow( 1px 1px 0 #000 );
	}
	.audioplayer-bar,
	.audioplayer-bar div,
	.audioplayer-volume-adjust div
	{
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.audioplayer-bar,
	.audioplayer-volume-adjust > div
	{
		-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
		-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
		box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
	}
	.audioplayer-volume-adjust div div,
	.audioplayer-bar-played
	{
		-webkit-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
		-moz-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
		box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
	}
	.audioplayer-volume-adjust
	{
		-webkit-box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15 ), 2px -2px 2px rgba( 0, 0, 0, .15 );
		-moz-box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15 ), 2px -2px 2px rgba( 0, 0, 0, .15 );
		box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15 ), 2px -2px 2px rgba( 0, 0, 0, .15 );
	}
	.audioplayer *,
	.audioplayer *:before,
	.audioplayer *:after
	{
		-webkit-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		-moz-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		-ms-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		-o-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		transition: color .25s ease, background-color .25s ease, opacity .5s ease;
	}



